﻿@CHARSET "UTF-8";

body
{
       margin: 0px;
       font-family: Arial, sans-serif;
       font-size: 11px;
}

img
{
       behavior: url('pngbehavior.htc');
}

#page {
       position:absolute;
       width:827px;
       left:50%;
       margin-left:-410px;
}       

#menu {
       position:relative;
       left:38px;
       width:759px;
       height:52px;
       background:red url('./img/menu_bg.png') repeat-x;
       z-index:90;
       font-size: 10px;
}

#menu a {
       border:none;
       display:block;
       float:right;
}

#menu .tmenuitem {
       position:absolute;
       left :145px;
       top  :52px;
       width:150px;
       display:none; 
       padding:0px;
       margin:0px;
}

#menu .tmenuitem li {
       margin:0px;
       padding:0px;
       list-style:none;
       list-style-image:none;
       border-bottom:1px solid white;
}

#menu .tmenuitem a {
       float:none;
       background:#f62000;
       color:white;
       padding:7px;
       font-weight:bold;
}

#menu .tmenuitem a:hover {
       background:#f6a090;
}

#gmenu {
       position:absolute;
       top:125px;
       left:-3px;
       width:150px;
       height:250px;
       z-index:100;
       font-size: 10px;
}

#gmenuind {
       position:absolute;
       top:39px;
       left:33px;
       z-index:110;
}

ul.gmenuitem 
{
       position:absolute;
       z-index:150;
       left:171px;
       top :28px;
       width:200px;              
       padding:0px;
       margin:0px;
       list-style:none;
       list-style-image: none;
       display:none;
       background: #575757;
}

ul.gmenuitem li {
       border-bottom:1px solid white;
       font-family: Arial, sans-serif;
       font-size: 11px;
       font-weight:bold;
       margin:0px;
}

ul.gmenuitem li a:link,  ul.gmenuitem li a:visited{
       padding:6px 4px 7px 12px;
       text-decoration:none;       
       color:white;
       display:block;
       border:none;
}

ul.gmenuitem li a:hover {
       background:gray;
} 
 
#header {
       position:relative;
       height:203px;
}

#header_logo {
       position:absolute;
       top:0px;
       left:0px;
}

#header_flash {
       position:absolute;
       top:0px;
       left:319px;
}

#main {
       position:absolute;
	top:255px;
       left:0px;
       line-height:16px;
}

#panel_left {
       position:absolute;
       top:0px;
       left:0px;
       width:269px;
       background:gray url('./img/lewe_menu.png') repeat-y;
}

#panel_left_bottom {
       background:url('./img/lewe_dol.png')  no-repeat  bottom left;
       padding-bottom:70px;
	padding-top:140px;
}

#panel_left_content {
       min-height:200px;
       margin:0px 15px 0px 45px; 
}

#panel_central {
       position:absolute;
       top:10px;
       left:280px;
       width:320px;
       margin-bottom:150px;
}

#panel_right {
       position:absolute;
       top:10px;
       left:615px;
       width:214px;
       background:url('./img/prawe_dol.png')  no-repeat  bottom right;       
}

#panel_right_content {
       margin-right:30px;
       margin-bottom:40px;
       
}  

#panel_right_content :first-child
{
       margin-top:0px;
}

#margin        
{
       position:absolute;
       top:10px;
       left:605px;
       width:300px;
       background:url('./img/gray_two.png')    repeat-y   top left;
}
#margin_top    {background:url('./img/gray_one.png')    no-repeat  top left;}
#margin_bottom {background:url('./img/gray_three.png')  no-repeat  bottom left;}

/* - menu górne - */

#mmonas        {background-image:url('./img/menu_r_onas.gif');}
#mmprawo        {background-image:url('./img/menu_r_prawo.gif');}
#mmedukacja {background-image:url('./img/menu_r_edukacja.gif');}
#mmrecykling{background-image:url('./img/menu_r_recykling.gif');}
#mmgalerie  {background-image:url('./img/menu_r_galerie.gif');}
#mmlinki        {background-image:url('./img/menu_r_linki.gif');}
#mmkontakt        {background-image:url('./img/menu_r_kontakt.gif');}

/* -------------------------------------------------- */
/* - zwykle elementy na stronie --------------------- */
/* -------------------------------------------------- */

h1, h2, h3 
{
       font-family: Arial, sans-serif;
       color:#d90f05;
       margin-bottom:0px;
}

h1 {
       font-size:16px;       
       margin-top:10px;
}

h2 {
       margin-top:8px;
       font-size:13px;
       font-style:italic;       
}

h3 {
       margin-top:8px;
       font-size:11px;       
}

ul {
       padding-left:18px;
       list-style-image: url('./img/li.png');
}

ul li {
       margin-bottom:5px;
}

a:link, a:visited {
       color:#b60d04;
       border-bottom:1px dotted #b60d04;
       text-decoration:none;
}

a:hover {
       color:#d90f05;
       border-bottom:1px solid #d90f05;
}
              
* html ul {
       margin-left:2px;
}

/* --------------------------------------------------- */
/* ---  klasy do cms-a -------------------------- */
/* --------------------------------------------------- */

.konkurs-tytul {
       color:black;
}

a.std:link, a.std:visited {
       color:#b60d04;
       text-decoration:none;
       border-bottom:1px dotted #b60d04;
}

a.std:hover  {
       color:#d90f05;
       border-bottom:1px solid #d90f05;
}
              


/* --------------------------------------------------- */
/* ---  elementy na stronie -------------------------- */
/* --------------------------------------------------- */

.ra {
       text-align:right;
}

.ca {
       text-align:center;
}

.nt {
       margin-top:7px;
       margin-bottom:0px;
}

.ndl {
       color:gray;
       font-size:10px;
       margin:0px;
}
.n {
       margin-top:3px;
       margin-bottom:0px;
}

.n a:link, .n a:visited {
       color:black;
       text-decoration:none;
       border:none;
}

.n a:hover {
       border-bottom:1px dotted black;       
}

.fp {
       margin-top:10px;
}

.fp a {
       border:none;
}

.fo {
       margin-top:5px;
}

.gi {
       float:left;
       width:100px;
       height:100px;
       margin:5px;
       text-align:center;
}

.gti img, .gi img {
       margin:5px;
}

.gti a, .gi a {
       border:none;
}

/* galeria */
.gti {
       width:110px;
       height:110px;
       background:url('img/photo_bg.jpg') no-repeat;
       text-align:center;
       vertical-align:middle;
}

table.gti {
       float:left;
}


#menu .tmenuitem a.haschild
{
       background-image:url('img/hi.gif');
       background-position:98% 50%;
       background-repeat:no-repeat;
}

a.haschild 
{
       background:url('img/hi.gif') 98% 50% no-repeat;
}


ul.nl a:link, ul.nl a:visited {
       border-bottom-style:none;
}

ul.nl a:hover {
       border-bottom-style:dotted;
       border-bottom-width:1px;
}



/* formularze */
.datatable {
       font-family: Arial, sans-serif;
       font-size: 11px;
}

.datatable input, .datatable textarea {
       font-family: Arial, sans-serif;
       font-size: 11px;
       border:1px solid gray;
       background:#f0f0f0;
}

.datatable td {
       padding       : 5px;
}

.MessageText {
       margin:10px;
       color:gray;
       font-weight:bold;
}

.errorMessageText {
       margin:10px;
       color:red;
       font-weight:bold;
}

#sbox {
       width:120px;
       border:1px solid gray;
       margin-top:10px;
}
